[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.Create

Constructor for the class instance.

## Declaration

Source position: themes.pas line 444

`public constructor TThemeServices.Create;`

## Description

Calls InitThemes to determine if theme data is available. Sets the value in the ThemesAvailable property. Calls UpdateThemes to load theme data.

## See also

TThemeServices.InitThemes |  | Always returns False.
TThemeServices.ThemesAvailable |  | Indicates if theme data is available.
TThemeServices.UpdateThemes |  | Reloads theme elements and details when UseThemes is True.